App Reject By ios App Store

Estoy usando libgdx para crear una aplicación ios. Comprobé el sdk con el que está comstackndo y es 7.0.2. ¿Cómo puedo solucionar esto?

1 package (s) no se cargaron porque tenían problemas:
/var/folders/cj/t7129jm93gv3pj_wjdfjq2qm0000gn/T/834524929.itmsp – Mensajes de error:
La operación del service web de Apple no fue exitosa
No se puede autenticar el package: 834524929.itmsp
ERROR ITMS-9000: "Este package no es válido. Las nuevas aplicaciones y actualizaciones de la aplicación enviadas a la App Store deben buildse con las versiones públicas (GM) de Xcode 5 y iOS 7 SDK. No envíe aplicaciones creadas con software beta". en SoftwareAssets / SoftwareAsset (MZItmspSoftwareAssetPackage)
No se pudo iniciar la entrega: todos los transportes falló en el diagnóstico.

Este package no es válido. Las nuevas aplicaciones y actualizaciones de aplicaciones enviadas a App Store deben estar compuestas con versiones públicas (GM) de Xcode 5 y iOS 7 SDK. No envíe aplicaciones creadas con software beta.

Echemos un vistazo a esta parte con cuidado:

Debe buildse con versiones públicas (GM) de Xcode 5 y iOS 7 SDK. No envíe aplicaciones creadas con software beta.

Acercar un poco, por favor?

No envíe aplicaciones creadas con software beta.

Está utilizando la vista previa del desarrollador Xcode, probablemente Xcode 5.1 para iOS 7.1 beta. Como esta versión de iOS no está desactivada, Apple no le permite enviar aplicaciones comstackdas bajo esta versión de Xcode, por lo tanto, su package es "no válido".

Simplemente abra Xcode con este proyecto, corrija cualquier error que pueda popup, recompile y envíe.